body{ margin:0;}
/*内页，大导航，大栏目导航*/
.topbar{font-family: Microsoft YaHei, "微软雅黑", Lucida, Verdana, Hiragino Sans GB, STHeiti, WenQuanYi Micro Hei, SimSun, sans-serif; height: 40px;overflow: hidden;background-color: #005bac;}
.w980{ width:980px; margin:0 auto;}
.topbarlogo{float: left;display: inline; width:200px;}
.navtop{margin-left: 73px;float: right; margin-top:8px; list-style:none; padding:0 0 0 40px;}
.navtop a {color: #fff;font-size: 14px; text-decoration:none;}
.navtop li {float: left;padding: 0 15px;}

/*导航 单页的，例如发展历程的 首页 > 关于宏信 > 发展历程*/
.daohang{ color:#333; width:980px; margin:0 auto; padding-bottom:7px; margin-top:25px; border-bottom:1px solid #ccc;
font-family: Microsoft YaHei, "微软雅黑", Lucida, Verdana, Hiragino Sans GB, STHeiti, WenQuanYi Micro Hei, SimSun, sans-serif; }
.daohang .sp1{ font-size:28px;  margin-right:15px; }
.daohang .sp2{ color:#999; font-size:12px;}
/*单页导航下的大图*/
.banimgdiv{ width:980px; height:443px; margin:20px auto;}
.banimgdivxiao{ width:980px; margin:20px auto;}
 #toTop
        {
            width: 45px;
            height: 45px;
            background: #fff url(../images/topbar.png);
            position: fixed;
            left: 80%;
            bottom: 50px;
            cursor: pointer;
            display: none;
        }
		
/* 内页最下面的脚*/
.footerbar{ height:30px; line-height:30px; background-color:#333; border-top:1px solid #404040;}
.bottombar{ width:980px; margin:0 auto;}
.bottomwenzi{ float:left; display:inline; font-size:12px; color:#a2a2a2;}
.bottomlogo{ float:right; display:inline;}
.bottomlogo a{ background: url(../images/logo_bottom.png) no-repeat left top;width: 138px;height: 30px;overflow: hidden;display: inline-block;float: right;font-size: 0;}